const $ = require('jquery');
class Breadcrumb {
  constructor(element) {
    element.on("click",function (e) {
      e.preventDefault();
      const rootUrl = element.data("item-id");
      $("body").trigger("open-navigation", {openMenu: true, rootUrl: rootUrl });
    });
  }
}


  $('.breadcrumb-item.noClick').each((i, el) => {
    new Breadcrumb($(el));
  });

